using HarmonyLib;

namespace SevenDaysToDie {
	[HarmonyPatch]
	public class Patches {
		[HarmonyPrefix]
		[HarmonyPatch(typeof(Progression), "AddLevelExp")]
		static void XPMulti(ref int _exp) {
			_exp = (int)(_exp * Main.xpMultiplier.Value);
		}
	}
}